.library__container {
  padding: 3rem;
}

.library__selectContainer {
  margin: 4rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media (max-width: 950px) {
  .library__container {
    padding: 2rem;
  }
}

@media (max-width: 550px) {
  .library__container {
    padding: 2rem 1rem;
  }
}

@media (max-width: 400px) {
  .library__container {
    padding: 1rem 0.5rem;
  }

  .library__selectContainer {
    margin: 2rem 0 4rem 0;
  }
}
